.fiche_banner{
  max-width: 1815px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  min-height: 60px;
  overflow: hidden;
}
.fiche_banner.slick-initialized{
  overflow: visible;
}
.fiche_banner ._item{
  flex: 0 0 33.33%;
}
.fiche_banner.slick-initialized ._item{
  flex: auto;
}
.fiche_banner .slick-dots {
  position: absolute;
  bottom: 20px;
  display: flex;
  width: 100%;
  /* background: #fff; */
  justify-content: center;
  text-align: center;
  align-items: center;
}
.fiche_banner .slick-dots li {
  display: inline-block;
  margin: 0 3px;
}
.fiche_banner .slick-dots li button {
  width: 12px;
  height: 12px;
  border-radius: 100%;
  margin: 0 3px;
  background-color: #fff;
  text-indent: -99999px;
  display: block;
  padding: 0;
  transition: .4s;
}
.fiche_banner .slick-dots li.slick-active button{
  width: 16px;
  height: 16px;
  /* border-radius: 30px; */
}
.fiche_banner .shadow_nav{
  position: absolute;
  width: 8%;
  height: 100%;
  z-index: 5;
  opacity: 0;
  transition: .2s;
  cursor: pointer;
}
.fiche_banner:hover .shadow_nav{
  opacity: 1;
}
.shadow_nav.prev {
  left: 0;
  background: linear-gradient(to right,rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0));
}
.shadow_nav.next {
  right: 0;
  background: linear-gradient(to left, rgba(255, 255, 255, 0.18), rgba(255, 255, 255, 0));
}
.fiche_banner ._item{
  width: calc(100% / 3);
  padding: 2px;
}
.fiche_banner ._item img{
  margin: 0 auto;
}
#owner-area{
  font-family: 'Roboto', sans-serif;
}
.about{
  display: flex;
  /* flex-wrap: wrap; */
  /* align-items: center; */
  /* padding-bottom: 15px; */
}
.about .owner_thumb{
  border-radius: 100%;
  border: 4px solid transparent;
  background-color: #fff;
  transform: translateY(-50%);
  /* overflow: hidden; */
  min-width: 123px;
  position: relative;
}
.about .owner_thumb img{
  border-radius: 100%;
}
.about .owner_thumb::after{
  content: "";
  height: 15px;
  width: 15px;
  border-radius: 100%;
  position: absolute;
  right: 7%;
  bottom: 6%;
}
.about .owner_thumb.online::after{
  background: #8ab345;
}
.about .owner_thumb.offline::after{
  background: #ec3434;
}
.about .owner_thumb .has_pro{
  left: 50%;
  right: inherit;
  bottom: -35px;
  transform: translateX(-50%);
}
.about .owner_detail{
  padding-left: 25px;
}
.about .owner_detail .name,
.about .owner_detail .dist{
  font-weight: 700;
  display: block;
  padding-bottom: 10px;
  line-height: 1;
}
.about .owner_detail .name{
  font-size: 20px;
}
.about .owner_detail .dist{
  font-size: 16px;
}
  
.about .owner_detail  .maker-seller {
      margin-bottom: 0px;
      display: inline;
  }
  

.about .owner_detail .maker-seller svg{
    width: 12px;
    margin-bottom: 16px;
}


.about .owner_detail .situe-la-carte{
  font-size: 14px;
  text-decoration: underline;
}


#owner-area ._action{
  margin: 0 -12px;
}
#owner-area ._action a{
  padding: 12px 12px;
  display: block;
}
#owner-area ._action a svg{
  fill: #00b0e2;
  width: 25px;
}
#owner-area ._description p{
  font-family: 'Open Sans', sans-serif;
  /* font-weight: 600; */
  text-align: justify;
}
#owner-area ._description ._title{
  font-size: 16px;
  font-family: 'Roboto', sans-serif;
  font-weight: 600;
  line-height: 1;
  padding: 10px 0;
  border-bottom: 1px solid #e6e6e7;
}
#owner-area ._options{
  display: flex;
  justify-content: center;
  flex-direction: column;
}
#owner-area ._options ._links{
  display: flex;
  flex-direction: column;
  align-items: center;
}
#owner-area ._options ._links a.blue:focus,
#owner-area ._options ._links a.blue:hover{
  color: #00b0e2;
}
#owner-area ._options ._links a.white:focus,
#owner-area ._options ._links a.white:hover{
  color: #fff;
}
#owner-area ._options ._links a{
  display: inline-block;
  font-size: 16px;
  border: 1px solid #00b0e2;
  line-height: 1;
  padding: 15px 20px;
  text-align: center;
  margin-bottom: 15px;
  border-radius: 2px;
  font-weight: 600;
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  min-width: 260px;
}
#owner-area ._options ._icons{
  padding:  0 0 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
#owner-area ._options ._icons ._icon{
  display: block;
  width: 45px;
  margin: 10px 25px;
}
#owner-area ._options ._icons ._icon svg{
  max-width: 100%;
  fill: #00b0e2;
}
#owner-area ._options ._report:hover{
  color: #d16e11;
}
#owner-area ._options ._report{
  display: inline-block;
  color: #66666c;
  font-size: 16px;
  text-align: center;
}
#owner-area ._options ._report i{
  padding: 0 5px;
  text-align: center;
}
#owner-area ._options ._report span{
  text-decoration: underline;
}
.navigation{
  padding: 30px 0;
  position: relative;
}
.navigation .tabs{
  display: flex;
  position: relative;
}
.navigation .tabs::after {
  content: "";
  width: 100%;
  position: absolute;
  height: 4px;
  background: #00b0e2;
  bottom: 0;
  z-index: -1;
}
.navigation .tabs a.active{
  background-color: #00b0e2;
  color: #fff;
  /* border-color: #00b0e2; */
}
.navigation .tabs h2{
  margin: 0;
}
.navigation .tabs a{
  display: block;
  font-size: 16px;
  font-weight: 700;
  font-family: 'Roboto', sans-serif;
  padding: 15px 30px;
  text-transform: uppercase;
  position: relative;
}
.navigation .tabs h2:not(:last-child) > a:not(.active)::before{
  content: "|";
  right: -3px;
  position: absolute;
  font-weight: 300;
}
.navigation .tab_content{
  opacity: 0;
  transition: .2s;
  transform: scale(.9);
  visibility: hidden;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  background-color: #fff;
  max-width: 100%;
}
.navigation .tab_content.d-block {
  display: block !important;
  opacity: 1;
  transform: scale(1);
  visibility: visible;
  position: relative;
}
.navigation ._title{
  font-size: 20px;
  font-weight: 600;
  font-family:  'Roboto', sans-serif;
  margin-right: 10px;
  margin-bottom: 15px;
  line-height: 1;
}
.navigation .rating{
  color: #00b0e2;
}
.navigation .rating i{
  font-size: 18px;
}
.navigation ._list{
  display: flex;
  justify-content: space-between;
  margin: 0 -10px;
}
.navigation ._list ._item{
  padding: 15px 15px;
  width: 230px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  border-radius: 2px;
  border: 1px solid #e6e6e7;
  margin: 10px;
}
.navigation ._list ._item .title_sm{
  font-size: 14px;
  padding-bottom: 10px;
  color: #4a4a4f;
  font-weight: 700;
  line-height: 1.4;
}
.comments{
  margin-top: 30px;
}
.comments .comment{
  padding: 20px 0;
  color: #66666c
}
.comments .comment .rating{
  margin: 5px 0;
}
.comments .comment + .comment{
  border-top: 1px solid #e1e1e1;
}
.comments .comment ._thumb{
  margin-right: 20px;
  border-radius: 100%;
  overflow: hidden;
  max-width: 64px;
  border: 2px solid #fff;
  width: 100%;
}
.comments .comment .auth_name{
  font-size: 16px;
  font-weight: 700;
}
.comments .comment .cmt{
  width: 100%;
}
.comments .comment .cmt p{
  margin: 0;
}
.comments .comment ._date{
  font-weight: 600;
}
.comments .reply ._thumb{
  border: none;
}
.comments .reply{
  background-color: #f7f7f7;
  padding: 12px;
  display: flex;
  align-items: flex-start;
  border-radius: 4px;
  border: 1px solid #e6e6e7;
}
._collection{
  margin: 20px 0;
}
._collection ._product{
  padding-bottom: 15px;
}
._collection ._heading span,
._collection ._heading::after{
  min-width: max-content;
}
._collection ._heading{
  margin-bottom: 15px;
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: 600;
  color: #d16e11;
  text-transform: uppercase;
}
._collection ._heading::after{
  content: "";
  margin: 2px 0 0 10px;
  height: 2px;
  width: 100%;
  display: block;
  background-color: #ededed;
}
._collection ._wrapper{
  min-width: max-content;
  min-width: -webkit-max-content;
  min-width: -moz-max-content;
  border-radius: 2px;
  overflow: hidden;
}
._collection .product_detail{
  padding-left: 20px;
  color: #66666c;
  width: 100%;
}
._collection .product_detail ._name{
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 10px;
}
._collection .product_detail ._pricing small{
  font-style: italic;
  font-size: 12px;
  font-weight: 400;
}
._collection .product_detail ._pricing{
  padding-bottom: 15px;
  border-bottom: 1px solid #e6e6e7;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
._collection .product_detail ._pricing span{
  font-weight: 600;
}
._collection .product_detail span._total{
  font-weight: 400;
}
._collection .product_detail span._total strong{
  font-weight: 700;
  font-size: 16px;
}
._collection .product_detail ._add{
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px 0;
}
._collection .add_product  svg{
  width: 45px;
}
._collection .on .add_product  svg path{
  fill: #00b0e2;
}
._collection .off .add_product:not(.able-to-add)  svg path{
  fill: #66666c;
}

._collection .qte.qte_libre .qte_sub,
._collection .qte.qte_libre .qte_add{
  display: none;
}
._collection .qte_sub:hover,
._collection .qte_add:hover{
  background-color: #e6e6e7;
}
._collection .qte_sub,
._collection .qte_add{
  background-color: #efefef;
  font-size: 20px;
  background: #efefef;
  line-height: 1;
  height: 30px;
  color: #66666c;
  font-weight: 600;
  padding: 0 10px;
}
._collection .qte .form-control {
  padding: 10px 8px;
  height: 30px;
  max-width: 75px;
  text-align: center;
  font-weight: 700;
}
.diagram{
  padding: 20px 0;
  border-color: #e1e1e1;
  margin-bottom: 20px;
}
.diagram .d_head{
  display: flex;
  border: 1px solid #e1e1e1;
  border-bottom: 0;
}
.diagram .col.silver_bg{
  min-width: 88px;
}
.diagram .d_head .col{
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 16px 8px;
}
.diagram .d_head .col + .col{
  border-left: 1px solid #e1e1e1;
}
.diagram .d_body .col span{
  display: none;
}
.diagram .d_body .col{
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 25px 8px;
}
.diagram .d_body .col.on{
  background-color: #e0f4e2;
}
.diagram .d_body .d_head:last-child {
  border-bottom: 1px solid #e1e1e1;
}
.diagram .d_body .col.off {
  position: relative;
  overflow: hidden;
}
.diagram .d_body .col.off::before {
  content: "";
  height: 2px;
  background: #c9c9c9;
  width: 150%;
  position: absolute;
  top: 50%;
  transform: rotate(-43deg) translateY(calc(50% - 1px));
}
.diagram .d_head .hlper:not(.slick-initialized){
  display: flex;
}
.diagram .d_head .hlper{
  width: 100%;
  max-width: 100% !important;
  border-left: 1px solid #e1e1e1;
  overflow: hidden;
}
.legend span{
  border: 1px solid #e1e1e1;
  height: 24px;
  width: 24px;
  font-weight: 600;
}
.legend span.on{
  background-color: #e0f4e2;
}
.days_off{
  margin: 0 -5px;
}
.days_off .day_off{
  font-weight: 700;
  color: #00b0e2;
  display: inline-block;
  padding: 15px 30px;
  margin: 0 5px 5px;
  background: #eaf5f8;
  text-align: center;
}

.social_list{
  display: flex;
  flex-direction: column;
}
.social_list ._media{
  padding: 15px 0;
  border-top: 1px solid #e6e6e7;
  display: flex;
  align-items: center;
}
.social_list ._media:hover span {
  text-decoration: underline;
}
.social_list ._media i{
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  width: 40px;
  height: 40px;
  margin-right: 15px;
  font-size: 26px;
}
.social_list ._media.fb i{
  background-color: #2a4694;
  color: #fff;
}
.social_list ._media.twitter i{
  background-color: #659bce;
  color: #fff;
}
.social_list ._media.messenger i svg{
  width: 100%;
}
.social_list ._media.other i{
  background-color: #fff;
  color: #4a4a4f;
}
.social_list ._media span{
  font-weight: 700;
}
#main-wrapper.fiche{
  position: relative;
}

.show_more{
  display: block;
  font-weight: 600;
  color: #00b0e2;
  font-size: 16px;
  text-align: center;
}
.show_more span{
  text-decoration: underline;
}
.show_more i{
  font-size: 30px;
  font-weight: 400;
  text-decoration: none;
  font-style: normal;
  margin-left: 5px;
  vertical-align: -5px;
}
._lbl_hlper{
  display: flex;
  flex-direction: column;

}
._lbl_hlper small{
  margin-top: 10px;
  text-align: left;
}
.mobile_only_diagram{
  display: none;
}
._collection .product_detail .product_variety{
  font-weight: 600;
  font-style: italic;
  font-size: 14px;
  display: block;
  margin: 5px 0 0 ;
}
a.shortcart {
  padding: 8px 15px;
}
a.shortcart svg {
  width: 30px;
  margin-right: 5px;
  margin-left: -5px;
  vertical-align: -5px;
}

/* --v mobile */
@media (min-width: 1200px){
  .left_col{
    padding-right: 36px;
  }
  .right_col{
    padding-left: 36px;
  }
}

/* Fix slider fiche potager */
@media (min-width: 480px){
  .fiche_banner .slick-list,
  .fiche_banner .slick-track{
    min-width: 100%;
  }
  .fiche_banner .slick-slide{
    /* min-width: calc(100% / 3); */
  }
}

/* --v desk */
@media (max-width: 991px){
  .diagram > .d_head{
    display: none;
  }
  .about .owner_thumb{
    transform: translateY(0);
  }
  .wrapper_inmobile{
    position: static;
    display: flex;
    flex-direction: column-reverse;
  }
  .about{
    flex-direction: row-reverse;
    align-items: center;
    justify-content: space-between;
  }
  .about .owner_detail{
    padding-left: 0;
  }
  .about .owner_detail .name{
    padding: 0 0 5px;
  }
  .about .owner_detail .dist{
    display: block;
    padding-bottom: 0px;
  }
 

  .about .owner_detail .maker-seller svg{
    width: 10px;
    vertical-align: middle;
    padding-top: 2px;
  }


  #owner-area ._description ._title{
    font-size: 24px;
    padding: 0 0 5px;
    border-bottom: none;
    margin: 0;
  }
  #owner-area ._description .dist{
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 5px;
    display: block;
  }
  #owner-area .about{
    /* margin-bottom: 15px; */
  }
  #owner-area .action_wrapper {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0 15px;
    display: flex;
    justify-content: flex-end;
    z-index: 6;
  }
  #owner-area ._action a svg{
    fill: #fff;
  }
  #owner-area ._action a i{
    color: #fff;
  }
  #owner-area ._action a i.orange {
    color: #d16e11;
  }
  .diagram .d_head {
    border: none;
    border-bottom: 1px solid #e1e1e1;
  }
  .diagram .d_body .col.off{
    display: none !important;
  }
  .diagram .d_body .col:first-child{
    max-width: max-content;
    max-width: -webkit-max-content;
    max-width: -moz-max-content;
    justify-content: flex-start;
  }
  .diagram .d_body .col.on span{
    display: block;
    background-color: #e0f4e2;
    font-size: 14px;
    padding: 10px 12px;
    line-height: 1;
    font-weight: 500;
    border: 1px solid #e6e6e7;
    min-width: 67px !important;
    text-align: center;
  }
  .diagram .d_body .col{
    padding: 10px 8px;
    background: transparent !important;
  }
  .diagram .d_head .col + .col{
    border: none;
  }
  .desk_only_diagram{
    display: none;
  }
  .mobile_only_diagram{
    display: block;
  }
  .diagram{
    padding: 5px 0 15px;
  }
  .diagram .d_body .col.silver_bg{
    color: #66666c;
    min-width: 80px;
    padding-left: 0 !important;
  }
}

@media (max-width: 767px){
  #owner-area ._options ._links{
    flex-direction: column;
  }
  .navigation ._list{
    flex-wrap: wrap;
  }
  .navigation .tabs{
    display: none;
  }
  ._alt_title{
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    color: #00b0e2;
    line-height: 1;
    padding: 10px 0;
    border-bottom: 1px solid #e6e6e7;
  }
  .navigation .tab_content{
    position: static;
    opacity: 1;
    transform: none;
    visibility: visible;
    margin-bottom: 15px;
  }
  .navigation ._list .slick-slide > div{
    padding: 0 10px;
    height: 100%;
  }
  .navigation ._list .slick-slide{
    float: none;
  }
  .navigation ._list .slick-track{
    display: flex;
    margin-top: 15px;
  }
  .navigation ._list ._item{
    margin: 0;
    min-height: 100px;
  }
  .comments .comment ._thumb{
    margin-right: 10px;
  }
  .comments{
    margin-top: 0;
  }
  .navigation{
    padding: 30px 0 0;
  }

  .diagram .legend{
    display: none !important
  }
  .diagram .d_head .hlper{
    border: none;
  }
  .diagram{
    margin-bottom: 0;
  }

  #localizeme .modal_title{
    font-size: 18px;
    padding: 0px;
  }

  #localizeme #map_fichepotager{
    height: 320px !important
  }
  ._collection ._heading span {
    min-width: auto;  
  }
}

@media (max-width: 480px){
  ._collection .product_detail{
    padding-left: 10px;
  }
  ._collection .product_detail ._pricing{
    flex-wrap: wrap;
  }
  ._collection .qte_sub,
  ._collection .qte_add{
    padding: 0 8px;
  }
  ._collection .qte .form-control{
    max-width: 40px;
  }
  .days_off .day_off{
    margin: 0 2px 5px;
    font-weight: 600;
    padding: 12px 10px;
  }
  #owner-area ._options ._icons ._icon{
    margin: 10px 15px;
  }
  .about .owner_thumb{
    min-width: 60px;
    width: 85px;
  }
  .about .owner_thumb.online::after{
    right: 2px;
    bottom: 6px;
  }
  .navigation {
    padding: 15px 0 0;
  }
  .hidden_mobile{
    display: none;
  }
  #owner-area ._description ._title strong{
    font-size: 16px;
  }
  #owner-area .about{
    margin-bottom: 50px;
  }
}

@media (max-width: 425px){
  ._collection .product_detail ._add .qte > .d-flex > span{
    font-size: 12px;
    font-weight: 600;
  }
  ._collection .add_product i svg{
    width: 35px;
  }
  .navigation ._list ._item{
    min-height: 120px;
  }
  #owner-area ._action a i.fa{
    font-size: 22px;
    vertical-align: middle;
  }
  #owner-area ._action a svg{
    width: 20px;
  }
}

@media (max-width: 375px){
  ._collection ._wrapper{
    min-width: 115px;
  }
}





/*  */
